package com.palacesun.masking.entity.orm.table.core.strategy.audit.conditions;

public class AuditApplicationConditions {
   private String id;
   private String matchsymbol;
   private String matchval;
   private String ruleid;

   public String getMatchsymbol() {
      return this.matchsymbol;
   }

   public void setMatchsymbol(String matchsymbol) {
      this.matchsymbol = matchsymbol;
   }

   public String getMatchval() {
      return this.matchval;
   }

   public void setMatchval(String matchval) {
      this.matchval = matchval;
   }

   public String getRuleid() {
      return this.ruleid;
   }

   public void setRuleid(String ruleid) {
      this.ruleid = ruleid;
   }

   public String getId() {
      return this.id;
   }

   public void setId(String id) {
      this.id = id;
   }
}
